%define module_version 2.11
%define module_name CPAN-Testers-WWW-Development
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config/IniFiles.pm) perl(File/Basename.pm) perl(File/Copy.pm) perl(File/Path.pm) perl(Getopt/ArgvFile.pm) perl(Getopt/Long.pm) perl(IO/File.pm) perl(Number/Format.pm) perl(Template.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.11
Release: alt1
Summary: The CPAN Testers Development website
Group: Development/Perl
License: artistic_2
URL: http://devel.cpantesters.org

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Using the locations listed in the configuration file, calculates the file sizes
of the CPAN Testers databases, which should in the local directory, extracts
all the data into the components of each page. Then creates each HTML page for
the site.

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/C*

%changelog
* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 2.11-alt1
- regenerated from template by package builder

* Fri May 22 2015 Igor Vlasenko <viy@altlinux.ru> 2.09-alt1
- initial import by package builder

